.menu li a{text-decoration:none;color:#000000;}
.menu li a:hover, .menu li:hover {
	text-decoration:none;
	color:#069;
}

.content ul li a {text-decoration:none;color:#4F4F4F;}
.content ul li a:hover {text-decoration:none;color:#F1ED16;}

a {text-decoration:none;color:blue;}
a:hover {text-decoration:underline;color:blue;}

.menu {
	text-align:left;
	color:#FFFFFF;
	font-family:arial;
	font-weight:bold;	
	font-size:15px;
	margin-top:0px;
}
.menu li{
	color:#4EBCD2;
	padding-bottom:6px;
}
.light_on{
	color:#F1ED16;
}
.title{
	color:#933535;
	font-family:arial; 
	font-weight:bold;	
	font-size:25px;	
}
.subtitle{
	color:#933535;
	font-family:arial; 	
	font-size:15px;	
}
.address{
	color:#4F4F4F;
	font-family:arial; 
	font-weight:bold;	
	font-size:15px;	
}
.content{
	color:#4F4F4F;
	font-family:arial; 
	font-weight:normal;	
	font-size:14px;
	text-align:justify;
	padding-right:50px;
	line-height:1.3;
}
.content_abouthkust{
	color:#4F4F4F;
	font-family:arial; 
	font-weight:normal;	
	font-size:14px;
	text-align:justify;
	padding-right:10px;
}
.professor{
	color:#CA781E;
	font-family:arial; 
	font-weight:normal;	
	font-size:16px;		
}
.footer{
	color: #939393;
	font-family: arial;
	font-weight: normal;
	font-size: 11px;
	padding-bottom: 30px;
	padding-right: 50px;
	text-align: left;
	vertical-align: bottom;
}
.centerimage1{
	background-image:url('images/PGWS2023.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	width:1000px;
}
.centerimage2{
	background-image:url('images/mainbg6.jpg');
	background-repeat:no-repeat;
	background-position:center bottom;
	width:1000px;
}
.margin{
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
}
.date{
	color:#0335A9;
	font-size:25px;
	font-family:arial; 
	font-weight:bold;
	text-align:left;
	padding-bottom:0px;
	vertical-align:bottom;
}
.reserve{
	visibility:hidden;
}
.table_border, .table_border tr td{
	border-collapse:collapse;
	border-color:#999999;
	border-width:1px;
	border-style:solid;
	color:#4F4F4F;
}
.date_left{
	width:342px;
}
.title_top{
	height:20px;
}
.centerimage1 .centerimage2 table tr .footer {
	text-align: right;
}
